/* GLOBAL RESET */
* {
  padding: 0;
}
/* ALLGEMEINE ATTRIBUTE */
body {
  font-family: Verdana, "Arial", "Lucida Sans Unicode", "Lucida Grande", "Times New Roman", serif;
  font-size: 12px;
  color: #444;
  line-height: 18px;
  background: url(../images/bg_body_top_rot.gif) left top repeat-x;
  background-color: #ebebeb;
  margin-top: 0px;
}
ul li {
  margin-left: 20px;
}
/* STRUKTUR */
#main {
  margin: auto;
  padding: 0px;
  width: 970px;
}
#header {
  float: left;
  width: 960px;
  height: 321px;
  background: url(../images/bg_header_rot.jpg) left top no-repeat;
  padding: 0px 5px 0px 5px;
}
#header_img .g16 {
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  color: #ffbf05;
  padding: 60px 0px 0px 40px;
}
#header_img .g_16 {
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  color: #ffbf05;
  padding: 46px 400px 0px 40px;
}
#header_img .g38 {
  float: left;
  font-size: 38px;
  font-weight: bold;
  font-style: italic;
  line-height: 38px;
  color: #ffbf05;
  padding: 59px 0px 0px 5px;
}
/* LOGO */
#logo {
  float: left;
  width: 660px;
  height: 99px;
  padding: 11px 0px 0px 0px;
}
#logo img {
  border: 0px;
}
#vba {
  float: left;
  text-align: right;
  vertical-align: top;
  width: 170px;
  height: 99px;
  padding: 11px 30px 0px 0px;
}
#vba img {
  border: 0px;
}
#mitglied {
  float: left;
  text-align: right;
  width: 90px;
  height: 99px;
  font-size: 10px;
  font-weight: normal;
  line-height: 19px;
  padding: 11px 0px 0px 0px;
}
/* MAINMENU */
#mainmenu {
  float: left;
  width: 240px;
  height: 210px;
  margin: 0px 0px 0px 0px;
  padding: 1px 0px 0px 0px;
  background: url(../images/bg_mainmenu.gif) left top no-repeat;
}
#mainmenu ul {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  list-style-type: none;
}
#mainmenu ul li {
  float: left;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#mainmenu li a {
  float: left;
  width: 210px;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  display: block;
  color: #444;
  padding: 0px 0px 0px 30px;
  background: url(../images/mainmenu_link_passiv.gif) center top no-repeat;
}
#mainmenu li a:hover, #mainmenu ul li#current a {
  text-decoration: none;
  color: #bc1f1b;
  background: url(../images/mainmenu_link_aktiv.gif) center top no-repeat;
}
/* CONTENT */
#content {
  float: left;
  width: 960px;
  background: url(../images/bg_content.gif) center top repeat-y;
  padding: 0px 5px 0px 5px;
}
#content_top {
  float: left;
  width: 960px;
  padding: 5px 0px 10px 0px;
  background: url(../images/bg_content_top.gif) center top no-repeat;
}
#content_top a {
  color: #bc1f1b;
  font-weight: normal;
  text-decoration: none;
}
#content_top a:hover {
  color: #bc1f1b;
  text-decoration: underline;
}
#col_middle {
  float: left;
  width: 490px;
  padding: 0px 30px 0px 10px;
}
#col_middle #page h2.contentheading,
#col_middle700 #page h2.contentheading,
#col_middle700 h1.componentheading,
#col_middle700 .xmap .contentpaneopen h2.menutitle,
#col_middle700 .xmap .componentheading,
#col_middle700 .contentpane .componentheading,
#col_middle700 #page h1 {
  float: left;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  color: #444;
  padding: 0px;
  margin: 10px 0px 10px 0px;
}
#col_middle700 .contentpane .componentheading,
#col_middle700 h1.componentheading,
*html #col_middle #page h2.contentheading,
*html #col_middle700 #page h2.contentheading,
*html #col_middle700 .xmap .contentpaneopen h2.menutitle,
*html #col_middle700 .xmap .componentheading,
*html #col_middle700 #page h1  {
  margin: 20px 0px 0px 0px;
}

#col_middle700 {
  float: left;
  width: 700px;
  padding: 0px 10px 0px 10px;
}
#col_middle700 .blog .article_row h2.contentheading {
  font-size: 12px;
  font-weight: bold;
  line-height: 25px;
  color: #444;
  margin: 10px 0px 0px 0px;
}
#col_middle700 .blog .article_row .createdate {
  font-size: 11px;
  font-weight: normal;
  line-height: 16px;
  color: #ccc;
  margin: 0px 0px 0px 0px;
}
#col_middle700 #page a img.album {
  border: 0px;
  padding: 0px;
  margin: 0px;
}
#col_middle700 #page .bild {
  float: left;
  text-align: center;
  width: 200px;
  padding: 0px 12px 0px 12px;
  margin: 0px;
  font-size: 11px;
}
#col_left {
  float: left;
  width: 210px;
  padding: 20px 0px 0px 30px;
}
#col_left .moduletable ul li a img {
  border: 0px;
}
#col_right {
  float: left;
  width: 180px;
  padding: 20px 10px 0px 0px;
}
#col_left .moduletable {
  float: left;
  width: 210px;
  margin: 0px;
  padding: 0px;
  color: #999;
}
#col_left .moduletable img {
  float: left;
  padding: 5px 0px 15px 0px;
}
#col_left .moduletable ul.vert,
#col_left .moduletable ul.vert li {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#col_left .moduletable h4,
#col_right .moduletable h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  color: #444;
  margin: 0px 0px 10px 0px;
}
#col_right .moduletable ul,
#col_right .moduletable ul li {
  margin: 0px;
  padding: 0px;
  line-height: 18px;
  list-style-type: none;
  color: #999;
}
#col_right .moduletable ul li {
  float: left;
  width: 150px;
  padding: 0px 0px 0px 30px;
  background: url(../images/bg_li_col_right.gif) left top no-repeat;
}
#col_right .moduletable ul li a {
  font-weight: normal;
  text-decoration: none;
  color: #999;
}
#col_right .moduletable ul li a:hover {
  text-decoration: none;
  color: #bc1f1b;
}

/* SITEMAP */
#col_middle700 .xmap .contentpaneopen ul,
#col_middle700 .xmap .contentpaneopen ul li {
  list-style-type: circle;
  margin: 0px;
  padding: 0px;
}
#col_middle700 .xmap .contentpaneopen ul {
  margin: 10px 0px 0px 50px;
}
#col_middle700 .xmap .contentpaneopen ul ul {
  margin: 0px 0px 0px 30px;
}
#col_middle700 .xmap .contentpaneopen ul li {
  padding: 3px 0px 3px 0px;
}

/* KONTAKTFORMULAR */
address {
  font-style: normal;
  margin: 10px 0px 18px 0px;
}
.contact label {
  float: left;
  font-weight: bold;
  width: 14em;
  margin: 10px 0 0;
}
span.marker {
  margin: 0 10px 0 0;
}
.contact_email_checkbox label {
  float: none !important;
}
.contact label.copy {
  width: 90%;
  padding: 0 0 0 10px;
}
.contact form {
  background: transparent;
  color: #444;
}
.contact input {
  background: #fff;
  color: #444;
  border: 1px solid #444;
  padding: 2px;
  margin: 10px 0 0;
  font-family: Verdana, Arial, serif;
  font-size: 12px;
  line-height: 18px;
}
.contact .button {
  margin: 5px 0px 0px 0px;
}
label.textarea {
  float: none !important;
  margin: 10px 0;
  display: block;
  width: 100%;
}
#contact_text {
  width: 80%;
  height: 150px;
  color: #395033;
}
#contact_text.inputbox {
  border: 1px solid #444;
  font-family: Verdana, Arial, serif;
  font-size: 12px;
  line-height: 18px;
}
.contact input.invalid,.contact textarea.invalid {
  border: solid 2px red;
}
.contact label.invalid {
  color: red;
}

/* FOOTER */
#footer {
  float: left;
  width: 960px;
  height: 30px;
  padding: 4px 5px 6px 5px;
  margin: 0px 0px 10px 0px;
  background: url(../images/bg_footer_rot.gif) center top no-repeat;
}
#footer_left {
  float: left;
  text-align: left;
  width: 560px;
  height: 30px;
  line-height: 30px;
  font-weight: normal;
  font-size: 10px;
  padding-left: 20px;
  color: #fff;
}
#footer_right {
  float: left;
  text-align: right;
  width: 360px;
  height: 30px;
  line-height: 30px;
  font-weight: normal;
  font-size: 10px;
  padding: 0px 20px 0px 0px;
  color: #fff;
}
#footer_right a, #footer_left a {
  color: #fff;
  text-decoration: none;
}
#footer_right a:hover, #footer_left a:hover {
  color: #fff;
  text-decoration: underline;
}
#footer #footer_right .moduletable {
  color: #fff;
}
#footer #footer_right .moduletable ul.menu,
#footer #footer_right .moduletable ul.menu li {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#footer #footer_right .moduletable ul.menu li a {
  float: left;
  padding: 0px 5px 0px 5px;
}